/* IMPORT THE FRAMEWORK */
.service-wrapper .heading-wrapper .heading h2 {
  text-transform: uppercase; }

.row,
.service-wrapper,
.text-wrapper,
.img-wrapper, .row .img-wrapper {
  position: relative; }

.service-wrapper .heading-wrapper .heading, .service-wrapper .heading-wrapper .heading h2, .our-details .phone, .our-details .fax, .our-details .email, .our-details .address {
  display: block; }

.service-wrapper .heading-wrapper, .service-wrapper .heading-wrapper .heading h2, .service-wrapper .text-wrapper {
  box-sizing: border-box; }

.service-wrapper .heading-wrapper .heading h2 {
  text-align: left; }

.service-wrapper .heading-wrapper .heading h2, .service-wrapper .heading-wrapper .heading, .row {
  clear: both; }
  .service-wrapper .heading-wrapper .heading h2:after, .service-wrapper .heading-wrapper .heading:after, .row:after {
    display: table;
    content: '';
    clear: both; }

.row {
  border-top: 1px solid #00a0d7; }

.service-wrapper .heading-wrapper .heading h2 {
  font-weight: 300;
  margin-bottom: 0.2em;
  letter-spacing: 1px; }

.service-wrapper .heading-wrapper .heading h2 {
  font-size: 1.3em;
  color: #00a0d7; }

.row,
.service-wrapper,
.text-wrapper,
.img-wrapper {
  height: 550px; }

.row {
  background: #fff; }
  .row .img-wrapper {
    float: left;
    width: 50%;
    background: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover; }

.service-wrapper {
  float: left;
  width: 50%;
  background: #fff; }
  .service-wrapper .heading-wrapper {
    text-align: left; }
    .service-wrapper .heading-wrapper .heading h2 {
      padding: 1.5em 3em;
      width: 100%;
      max-width: 600px;
      font-size: 1.6em; }
  .service-wrapper .text-wrapper {
    text-align: left;
    max-width: 600px;
    padding: 0 60px; }

.our-details {
  float: left;
  width: 100%;
  color: #00a0d7; }
  .our-details .phone, .our-details .fax, .our-details .email, .our-details .address {
    font-size: 1.2em;
    background-image: url(/images/contact/contact-icons.png);
    background-repeat: no-repeat;
    padding: 0px 0 35px 40px;
    background-size: 28px;
    margin-right: 1.5em; }
  .our-details .phone {
    background-position: 0 -1px; }
  .our-details .fax {
    background-position: 0 -135px; }
  .our-details .email {
    background-position: 0 -77px; }
  .our-details .address {
    background-position: 0 -180px; }

@media screen and (max-width: 700px) {
  .row {
    background: #fff; }
    .row .img-wrapper {
      width: 100%; }
    .row .service-wrapper {
      width: 100%;
      height: 350px; }
    .row .text-wrapper {
      text-align: left;
      max-width: 100%;
      padding: 0 15px; }
    .row h2 {
      padding: 1.5em;
      width: 100%;
      max-width: 100%;
      font-size: 1.6em; }
  .our-details .phone, .our-details .fax, .our-details .email, .our-details .address {
    font-size: 1.1em; } }
